msg_from_context_pattern.h File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class InputIterator1 , class OutputIterator1 , class OutputIterator2 , class OutputIterator3 >
void | msg_from_context_pattern (InputIterator1 msg_size, InputIterator1 last_msg_size, OutputIterator1 from_proc, OutputIterator2 from_ptr, OutputIterator3 proc2from_proc)